## liblog-handler-perl 0.65

=== debian/changelog ===
liblog-handler-perl (0.65-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Convert to '3.0 (quilt)' source package format.
  * Drop quilt framework from debian/{control,rules}. Drop README.source
    as not needed anymore.
  * Refresh debian/copyright to revision 135 of DEP5 format-
    specification for machine-readable copyright files. Explicitly point
    to GPL-1 text in common-licenses as requested by Debian Policy
    3.9.1.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 02 Aug 2010 20:09:20 +0200

liblog-handler-perl (0.64-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * Update years of copyright
  * Add a patch to fix POD spelling errors
  * Standards-Version 3.8.4 (no changes)
  * Add MRO::Compat to B-D-I and Suggests

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 31 Jan 2010 18:55:19 -0500

liblog-handler-perl (0.63-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 25 Nov 2009 10:18:54 +0100

liblog-handler-perl (0.62-1) unstable; urgency=low

  * New upstream release
    - Added a reload functionality to Log::Handler and all output-modules.
  * debian/copyright:
    - Update copyright years
    - Refresh format to follow the current machine readable debian/copyright
      format specification in DEP5 
  * debian/control: Drop libuniversal-require-perl Depends as it is not
    anymore needed. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 08 Nov 2009 10:23:29 +0100

liblog-handler-perl (0.60-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrote control description
  * Refresh copyright information from changelog trailers

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Build-Depend on debhelper (>= 7.0.50)
    - Drop libuniversal-require-perl from Build-Depends-Indep
  * debian/rules:
    - Switch to short format

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/control:
    - Replace versioned Build-Depends-Indep on perl (>= 5.8.7) with
      unversioned dependency on perl, since 5.8.7 is even not in
      oldstable/Etch.
    - Drop libdevel-backstrace-perl from Build-Depends-Indep and Depends.
  * Bump Standards-Version to 3.8.3 

  [ Roberto C. Sanchez ]
  * Remove /me from Uploaders.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 24 Oct 2009 07:29:15 -0400

liblog-handler-perl (0.56-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 07 Jun 2009 07:26:50 +0200

liblog-handler-perl (0.54-1) unstable; urgency=low
  
  * New upstream release
  * Add myself to uploaders 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 01 Jun 2009 07:52:11 +0200

liblog-handler-perl (0.52-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards Version to 3.8.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 25 May 2009 01:30:22 +0200

liblog-handler-perl (0.51-1) unstable; urgency=low

  * New upstream release
  * mention other members in debian/copyright
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 07 Mar 2009 23:41:18 -0800

liblog-handler-perl (0.50-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 30 Nov 2008 19:18:29 +0100

liblog-handler-perl (0.49-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh debian/copyright.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Nov 2008 02:31:47 -0600

liblog-handler-perl (0.48-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control; add libemail-date-perl to B-D-I, this enable
    one more test. Also add it to Suggests
 
  [ gregor herrmann ]
  * debian/control: removing leading article from short description.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 31 Oct 2008 19:24:49 -0600

liblog-handler-perl (0.47-2) unstable; urgency=low

  * Add missing dependency on libuniversal-require-perl, thanks to Alexander
    Wirt for the bug report (closes: #502853).
  * Add libdbi-perl to Suggests:.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2008 20:20:08 +0200

liblog-handler-perl (0.47-1) unstable; urgency=low

  * New upstream release
  * add LOG_HANDLER_SOCK_TEST var to debian/rules, this enable just
    one more test
 
 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 07 Sep 2008 22:59:59 -0600

liblog-handler-perl (0.46-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    + Use debhelper compat level 7
    + Add module-name to Long Description
    + remove libmodule-build-perl from B-D
    + add myself to uploaders
  * Use rules.dh7.noxs template for debian/rules

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 09 Aug 2008 23:35:32 -0600

liblog-handler-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: add Suggests: libconfig-general-perl, libyaml-perl, as per
    upstream recommendations.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 17:00:25 +0200

liblog-handler-perl (0.44-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2008 18:36:58 +0200

liblog-handler-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: enable an additional test by setting
    LOG_HANDLER_SOCK_TEST=1.


