=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Handler/   .*/Log-Handler-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
