## liblog-handler-perl 0.69

=== debian/changelog ===
liblog-handler-perl (0.69-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Dec 2010 08:57:32 +0100

liblog-handler-perl (0.68-1) unstable; urgency=low

  * New upstream release
  * debian/control: Move perl to Build-Depends from Build-Depends-Indep.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 Nov 2010 14:41:14 +0100

liblog-handler-perl (0.67-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update carnil's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use debhelper compat level 8 for Build.PL.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Oct 2010 16:02:57 +0200

liblog-handler-perl (0.66-1) unstable; urgency=low

  * New upstream release
  * Drop fix-pod-spelling.patch patch as it is applied upstream.
  * Refresh debian/copyright file: Refer to Debian systems.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 27 Sep 2010 14:51:59 +0200
