=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: liblog-handler-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8), perl
 Build-Depends-Indep: libdbi-perl, libemail-date-perl, libmro-compat-perl,
- libparams-validate-perl, libtest-pod-coverage-perl, libtest-pod-perl, perl
+ libparams-validate-perl, libtest-pod-coverage-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Rene Mayorga <rmayorga@debian.org.sv>, Ansgar Burchardt <ansgar@43-1.org>,
+ Rene Mayorga <rmayorga@debian.org.sv>, Ansgar Burchardt <ansgar@debian.org>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
+ Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Log-Handler/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-handler-perl/
