## liblog-handler-perl 0.71

=== debian/changelog ===
liblog-handler-perl (0.71-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: Ryan Niebur -> ryan@debian.org 
  * Refresh debian/copyright. 

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Feb 2011 12:22:14 +0100

liblog-handler-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 09 Jan 2011 19:52:54 +0100
