=== debian/control ===
Source: liblog-handler-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libdbi-perl,
 libemail-date-perl,
 libmro-compat-perl,
 libparams-validate-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Rene Mayorga <rmayorga@debian.org.sv>,
 Ansgar Burchardt <ansgar@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Log-Handler/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-handler-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-handler-perl/

Package: liblog-handler-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparams-validate-perl
Suggests: libconfig-general-perl,
 libdbi-perl,
 libemail-date-perl,
 libmro-compat-perl,
 libyaml-perl
Description: module to handle output destined for log files
 Log::Handler is an easy-to-use Perl module designed to handle log files. It's
 possible to define a log level for your programs and control information that
 will be written to the log file. The module handles locking and unlocking of
 the log file according to the operating mode. It can also verify the inode of
 log file, which is useful if log rotation is in use.
