=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Log-Handler/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-handler-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-handler-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-handler-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-handler-perl.git
 
 Package: liblog-handler-perl
 Architecture: all
