## liblog-handler-perl 0.78

=== debian/changelog ===
liblog-handler-perl (0.78-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.76 and 0.78
  * Bump Standards-Version to 3.9.4
  * Drop 0001-Fix-dbi_handle-validation-in-DBI.pm.patch patch
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Drop Build-Depends-Indep on libmro-compat-perl
  * Drop Suggests on libmro-compat-perl
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 May 2013 10:31:13 +0200

liblog-handler-perl (0.75-2) unstable; urgency=low

  * Add 0001-Fix-dbi_handle-validation-in-DBI.pm.patch patch.
    Fix dbi_handle validation in Log::Handler::Output::DBI.
    See https://rt.cpan.org/Public/Bug/Display.html?id=81155

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Nov 2012 17:12:13 +0100
