=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
  perl
 Build-Depends-Indep: libdbi-perl,
  libemail-date-perl,
- libmro-compat-perl,
  libparams-validate-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
@@ -15,11 +14,11 @@
  Rene Mayorga <rmayorga@debian.org.sv>,
  Ansgar Burchardt <ansgar@debian.org>,
  Ryan Niebur <ryan@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Log-Handler/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-handler-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Log-Handler/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-handler-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-handler-perl.git
 
 Package: liblog-handler-perl
@@ -29,7 +28,6 @@
 Suggests: libconfig-general-perl,
  libdbi-perl,
  libemail-date-perl,
- libmro-compat-perl,
  libyaml-perl
 Description: module to handle output destined for log files
  Log::Handler is an easy-to-use Perl module designed to handle log files. It's
