## liblog-handler-perl 0.82

=== debian/changelog ===
liblog-handler-perl (0.82-1) unstable; urgency=low

  * Imported Upstream version 0.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Nov 2013 22:11:26 +0100

liblog-handler-perl (0.81-1) unstable; urgency=low

  * Imported Upstream version 0.81
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Nov 2013 21:31:02 +0100

liblog-handler-perl (0.80-1) unstable; urgency=low

  * Imported Upstream version 0.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Oct 2013 13:16:42 +0200

liblog-handler-perl (0.79-1) unstable; urgency=low

  * Imported Upstream version 0.79
  * Add versioned build-dependency for Module::Build 0.40.
    Add alternative Build-Depends on perl (>= 5.17.1) | libmodule-build-perl
    (>= 0.400000) for requirement on Module::Build 0.40.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Sep 2013 08:02:30 +0200
