=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
+ perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000),
  perl
 Build-Depends-Indep: libdbi-perl,
  libemail-date-perl,
@@ -16,7 +17,7 @@
  Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Log-Handler/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-handler-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-handler-perl.git
