=== debian/watch ===
version=3
https://metacpan.org/release/Log-Handler/   .*/Log-Handler-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
