## liblog-handler-perl 0.84

=== debian/changelog ===
liblog-handler-perl (0.84-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/gbp.conf to filter out debian/ dir from upstream tarball.
  * New upstream release.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 22:53:42 +0200
