## liblog-handler-perl 0.87

=== debian/changelog ===
liblog-handler-perl (0.87-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: rename section header to newer gbp convention.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 14:59:46 +0200
