=== debian/control ===
Source: liblog-handler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdbi-perl <!nocheck>,
                     libemail-date-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-handler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-handler-perl.git
Homepage: https://metacpan.org/release/Log-Handler

Package: liblog-handler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-validate-perl
Suggests: libconfig-general-perl,
          libdbi-perl,
          libemail-date-perl,
          libyaml-perl
Description: module to handle output destined for log files
 Log::Handler is an easy-to-use Perl module designed to handle log files. It's
 possible to define a log level for your programs and control information that
 will be written to the log file. The module handles locking and unlocking of
 the log file according to the operating mode. It can also verify the inode of
 log file, which is useful if log rotation is in use.
