=== debian/watch ===
version=4
https://metacpan.org/release/Log-Handler   .*/Log-Handler-v?@ANY_VERSION@@ARCHIVE_EXT@$
