## liblog-handler-perl 0.90

=== debian/changelog ===
liblog-handler-perl (0.90-2) unstable; urgency=medium

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:38:01 +0100

liblog-handler-perl (0.90-1) unstable; urgency=medium

  * Import upstream version 0.90.
  * Update fix-spelling-error-in-manpage.patch.
    Two out of the three typo fixes in the patch are gone in the new release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 18:16:39 +0200
