=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libdbi-perl <!nocheck>,
@@ -14,10 +14,11 @@
                      libparams-validate-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-handler-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-handler-perl.git
 Homepage: https://metacpan.org/release/Log-Handler
+Rules-Requires-Root: no
 
 Package: liblog-handler-perl
 Architecture: all
